Uploaded image for project: 'JBoss Transaction Manager'
  1. JBoss Transaction Manager
  2. JBTM-2630

Downgrade maven assembly plugin to 2.4 in BlackTie

    XMLWordPrintable

    Details

      Description

      Currently the 2.5.5 maven assembly plugin does not work on EL5.

      The workaround is to downgrade to 2.4

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  tomjenkinson Thomas Jenkinson
                  Reporter:
                  tomjenkinson Thomas Jenkinson
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: